authentication:
    adminPassword: ENC[AES256_GCM,data:inlIABsS,iv:Ru9j6gEMwWbXaQXfNDKIMCrK5X6GhBCGa/9bSxEHvDE=,tag:AwbSghS98ziYqv6AOLvnAQ==,type:str]
registryCredentials:
    password: ENC[AES256_GCM,data:DKriYS18XUAIHdOhlt18/n/a1H3gQJF1JDY=,iv:8AoB5rfX4M8eQfQ4CjnbbPMm1/NjDGOcDr8vGksMSnk=,tag:TD+OGfMsZetXT2/YNQGAZg==,type:str]
    username: ENC[AES256_GCM,data:ZJDzOCmdlpSyXjBOWLTfHfc=,iv:AYTCaMR9jbY1IDeKEcIjWsKJJcgDuxlvkcTHyjwNXKc=,tag:3ALKQ8hNoJbtow3kDl40lw==,type:str]
    email: ENC[AES256_GCM,data:najOSMHUHR4qL5Z4Adpj6fs1aQ4=,iv:fWLhIHobXieesfFiAhj+Iwq6hkc2llRl9LfEFQ4DPHY=,tag:mfHCoVZLhTduamC3K9Dz0g==,type:str]
redis:
    password: ENC[AES256_GCM,data:Yj820zJFxnK2ZOYZlMMLpuZwZ0Y5sE4+grwhdEqMEnUjvdeACJ9hSQ==,iv:ilUzE63AtAt1b7Th+KQ3ZYFekS48Fpx/X9jLq3+3OUU=,tag:c+yv0HWlt93klIKLB8GZzg==,type:str]
mongodb:
    connectionType: ENC[AES256_GCM,data:2x+yRgw/Iw==,iv:F90fEg9Clt2JmqNimx9NsZU9/dXIt2otJ09BD3MmxKM=,tag:WpOiMwULUACdky22rquUcw==,type:str]
    host: ENC[AES256_GCM,data:uSGmY6RUwA==,iv:/REfhxwV3wpaeYdfvRS8c/NlLTjPoICy1GzIoqQP4uk=,tag:1myH+5TVFDm1cw+LfyePag==,type:str]
    port: ENC[AES256_GCM,data:Pl+8/cU=,iv:F4j2p5rwbfjLYVmVN3EJpLdoc1wk+72KjbC/7pEg3PA=,tag:6DAzv9/Xi3Vhl3a8f7iITQ==,type:str]
    user: ENC[AES256_GCM,data:j0LjiA==,iv:jbZhxJitJakmydNVBS98TuMAuakQbwBGmNJrk3p6maA=,tag:jJpZxek7FnecFTDNcKBfHA==,type:str]
    pass: ENC[AES256_GCM,data:qMgJqv3uQ5Ixv5K6FfoEJhNlrSw=,iv:kgzwcNxxsm+uSCxGOK71rzq0MdVmRccMVnZFYAAUa7Q=,tag:gfJQ5YhMVT8D7USb+lzeJA==,type:str]
smtp:
    service:
        password: ENC[AES256_GCM,data:IKn3V6IfJJDHknn/gmNk6BFae+6W6xo70LAI2jSMobCE5BU/M9CDrA==,iv:eyQIwH8Y9rGHSlRk8Z1jjbnCSeRTDk5tiuX+cdiDIQs=,tag:VzwFlfcydoauD6soJGj68w==,type:str]
jwt:
    accessTokenSecret: ENC[AES256_GCM,data:BWa1J8GBL64VvrwCm52vOiwau+Aa3Pn2kdyMCCo6IwR3pC9v4OM9SJ69paiwvOqfRIAcMUYsRZUDqF77,iv:AfRxPkzFtXckcJOcel8egoVI/lfRKj6QYnAzIt5EaQM=,tag:VDyrciypIVRbW6ssJtu1OA==,type:str]
    refreshTokenSecret: ENC[AES256_GCM,data:iRC7eYFH4Dye9atxIMD2U0Qj3LBRgyZma+DGzfwiv3QBqZ79KbiMERr1w1YihRjso8VtyMyKbpChdEHx,iv:92Bs5JZCziI6o6o+Htdnj9GsQK/NdQm3rurthmReyyU=,tag:y2dboh5I5n1/99z3qX06Fg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1qeprrxh997g4dkfp34wfh8elkt9366rvavvzjjsvkn8zqd9mqems6udfhh
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA2R2huZEpYaEc4YStDVU0v
            cHM2U0YyVk84MER5L2piZnFLNTRUM2FOcEY4Ck55Lzc4cWpMc1Bjc3EyNFZ1Y2wx
            cEx4bEZzeFVZamF6anp6MjVZVWN5czgKLS0tIFVDdjlUdnBYSm9iYTl3RWVobGdv
            cDB5OGJDZ2VMaXBreTd4cmM2QlpzaUkKAlFMnvkhqng0xnLv+tygXR2MS7ACZUVY
            lggPMWTgpCZbRb4Wp4/EycKRPRMhuNkPoxWbnI5YHSlhTAIYKWG5Ng==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-01-13T16:23:52Z"
    mac: ENC[AES256_GCM,data:IpU6cbqN6N7e9B4lmv6UPyGGgJ5OVLsEbP4cbBHSdaZLmasC9BwAFkyp0YVIfrBr2za2ee9pViJApKDMWoIwGA/aJNbhRyakYTsYJdrtRCToWU7rEiybPRlxM+DtqRbcQnCd9j+qf0l7A2tAeF3g0HRP/90JwtmZARVx1p6xrCw=,iv:X58eVa74i+glpaP8iTf9U13IYoo/gY+4trmpsmZV+TI=,tag:FJyzvCk88Cw3JY3A96cZlg==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.7.3
